.block-elements-clouds {
    background: #FFF;
    position: relative;
    text-align: center;
}

/*.block-elements-clouds:after {
    content:'';
    position: absolute;
    left: 0px;
    top:36px;
    width: 50%;
    height: 0.5px;
    background-color: #0f3780;
}*/
.block-elements-clouds-container {
    background-color: #FFF;
    width: 1280px;
    margin: 0 auto;
    text-align: left;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.block-elements-clouds-title {
    color: #0f3780 !important;
    border-bottom: 1px solid #0f3780;
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
    display: inline-block;
    margin-bottom: 15px !important;
}

.block-elements-clouds-tabs {
    overflow: hidden;
}

.block-elements-clouds-tabs-titles {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.block-elements-clouds-tabs-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
    padding: 5px 20px;
    color: #000;
    border: 1px solid #0F3780;
    cursor: pointer;
}

.block-elements-clouds-tabs-title:hover,
.block-elements-clouds-tabs-title.active {
    color: #FFF;
    background: #0F3780;
}

.block-elements-clouds-carrusel {
    margin-top: 30px;
}

.element-cloud {
    border: 0px solid #74767A;
    border-radius: 5px;
    padding: 20px;
    height: 315px;
    margin-bottom: 20px;
    background: url(../../images/element-cloud-background.png) no-repeat top left;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.element-cloud-top {
    display: flex;
    margin-top: 15px;
    margin-left: 7px;
    margin-bottom: 20px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}

.element-cloud-image {
    max-width: 50px;
    height: auto;
    max-height: 50px;
    padding: 3px;
    margin-right: 15px;
}

.element-cloud-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
    letter-spacing: 0em;
    color: #0f3780;
}

.element-cloud-text {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 30px;
    min-height: 100px;
    height: 120px;
}

.element-cloud-link a {
    color: #F26E1E;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
}

.block-elements-clouds-carrusel .slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin: 0;
    padding: 0 !important;
}

.block-elements-clouds-carrusel .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.block-elements-clouds-carrusel .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
}

.block-elements-clouds-carrusel .slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block-elements-clouds-carrusel .slick-slide {
    float: left;
    width: 300px;
    margin-right: 20px;
}

.block-elements-clouds-carrusel .slick-initialized .slick-slide {
    display: block;
}

.block-elements-clouds button {
    background: none;
    min-width: auto;
    padding: 0px;
    position: absolute;
    top: 50%;
    left: -20px;
}

.block-elements-clouds .slick-prev {
    display: block !important;
    left: -30px;
}

.block-elements-clouds .slick-next {
    left: auto;
    right: -0px;
}

.block-elements-clouds .slick-prev img {
    transform: rotate(90deg);
}

.block-elements-clouds .slick-next img {
    transform: rotate(270deg);
}


@media(max-width:1300px) {
    .block-elements-clouds-container {
        width: 1180px;
    }

    .block-elements-clouds-carrusel {
        width: 1100px;
        margin-left: auto;
        margin-right: auto;
    }

    .block-elements-clouds .slick-next {
        right: -30px;
    }


}

@media(max-width:1200px) {
    .block-elements-clouds-container {
        width: 1100px;
    }

    .block-elements-clouds-carrusel {
        width: 1000px;
    }
}

@media(max-width:1130px) {
    .block-elements-clouds-container {
        width: 972px;
    }

    .block-elements-clouds-carrusel {
        width: 900px;
    }
}

@media(max-width:992px) {
    .block-elements-clouds-container {
        width: 720px;
    }
}

@media(max-width:776px) {
    .block-elements-clouds-container {
        width: 640px;
    }
}

@media(max-width:650px) {
    .block-elements-clouds-container {
        width: 100%;
        padding-left: 15px;
    }

    .block-elements-clouds .slick-arrow,
    .block-elements-clouds:after {
        display: none !important;
    }
}